	html{
		margin: 0 ;
		box-sizing: border-box;
		position: relative;
		height: 100% ;
		width: 100% ;

	}
	body{

		margin : 0 ;
		box-sizing: border-box;
		overflow: hidden;
		position: relative;
		height: 100% ;
		width: 100% ;
		background-color: transparent; 
		white-space: nowrap;

	}

	header{
		display: none;
	}
	footer{
		display: none;
	}

	main.cadre{
		padding: 0 ;
		margin: 0 ;
		background-color: black ;
		height: 100%;
	}

	nav.arbre{
		display: none;
	}

	.ads{
		display: none;
	}

	table{
		width: 100% ;
		border-collapse: collapse;
		white-space: normal;
	}

	table span{
		margin: 0.2em ;
	}


	table td{
		padding: 0.5em ;
		border-bottom: 2px solid Dimgray ;

	}

	table th{
		padding: 0.5em ;
		border-bottom: 2px solid Dimgray ;
		font-size: 0.8em ;
		text-align: left;
	}

	article.infoTT{
		width: 26% ;
		display: inline-block;
		vertical-align: top;
		background-image: url(../images/fonds/fond-noir-70.png);
		height: 100% ;
		border-right: 5px solid Black ;
		overflow: auto;
		box-sizing: border-box;
	}

	article.map{
		position: relative;
		height: 100% ;
		overflow: auto;
		width: 74% ;
		display: inline-flex;
		vertical-align: top;
		background-image: url(../images/fonds/fond-map.jpg);
		background-size: 200px ;
		box-sizing: border-box;
		text-align: center;
		padding: 2em ;
	}


	div.spawn{
		position: absolute;
		/*
		border : 2px solid Yellow ;
		border-radius: 1em ;*/
		box-sizing: border-box;
		white-space: nowrap;
		cursor: pointer;
		display: flex;
		text-align: center;
	}




	div.spawn:hover{
		opacity: 0.8 ;
	}

	div.spawn div{
		margin: auto ;

	}

	div.spawn div{
		margin: auto ;

	}


	div.sup div{
		position: absolute;
		right: 0 ;
		bottom: 0 ;
	}

	div.sup2 div{
		position: absolute;
		left: 0.5em ;
		top: 0.5em ;
	}

	div.spawn div img{
		max-height: 2em ;
		max-width: 50% ;
		min-height: 1.2em ;
		min-width: 1.2em ;
		margin: -0.2em ;

	}
	nav{
		border-bottom: 3px solid black ;
		padding: 1em ;
		box-sizing: border-box;
		background-repeat: repeat; 
		width: 100% ;
		font-size: 0.9em ;
	}

	img.image_spawn{
		max-width: 100% ;
	}

	section.spawn{
		padding: 0.5em ;
		white-space: normal;
	}


	.selected{
		border-color: Red !important ;
		background-image: url(../images/fonds/fond-rouge-30.png) !important;
		
	}

	div.sep{
		height: 2em ;
	}

	label{
		display: block;
	}


	div.content{
		max-width: 100% ;
		overflow: auto;
	}

	div.logomap{
		position: fixed;
		right: 1em ;
		bottom: 0.5em ;
		z-index: 1000 ;
		width: 100% ;
		text-align: right;
	}

	div.logomap img{
		height: 2.1em ;
		display: inline-block;vertical-align: middle;
	}

	div.map{
		display: inline-block;
		margin: 2em ;
	}

	div.map img.totalmap{
		margin:auto ;
		display: block;
	}


	section.detspawn div{
		position: absolute;
		top: 0 ;
		left: 0 ;
		height: 100% ;
		width : 100% ;
		border-style: solid;
		border-width: 0px ;
		box-sizing: border-box;
		border-radius: 0.2em ;

	}

	.tdbleu{
		border-color: #1da4ff ;
		background-image: url(../images/fonds/fond-bleu-30.png);
	}
	.tdjaune{
		border-color: Yellow ;
		background-image: url(../images/fonds/fond-jaune-30.png);
	}

	@media only screen and (max-width: 900px) {

		div.sep{
			display: none;
		}

		body{
			overflow: auto ;
		}


		main.cadre{
			height: auto ;
		}
		img.image_spawn{
			border-radius: 1em ;
			width: 25em ;
			max-width: 80% ;
			display: block;
			margin: 1em auto;
		}


		article select{
			display: block;
			margin-bottom: 0.5em ;
		}

		nav div{
			white-space: normal;
		}

		nav div span{
			max-width: 90% ;
		}
		article.infoTT{
			display: block;
			width: 100% ;
			font-size: 0.9em ;
			height: auto ;
			padding-top: 2.5em ;
		}

		article.map{
			display: block;
			width: 100% ;

		}


		label{
			display: none;
		}


		div.logomap{
			display: block;
			text-align: center;
			padding: 0.5em 1em ;
			background-color: Black ;
			margin-top: 0.5em ;
			font-size: 0.8em ;
			position: relative;
		}

		article.map{
			height: 30em ;
			overflow: auto;
			text-align: center;
		}


		div.map{

			z-index: 0 ;
			box-sizing: border-box;
			display: inline-block;
			margin: 0 ;

		}




	}

